Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 08:03:50 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I received the order I placed but two items are not as per the size and not fitting , so I need it exchanged as soon as possible . Even after the item is delivered it’s not showing as delivered in the app, so am not able to change it . Kindly do the needful.
Regards 
Gayathri 

iOS Version: 12.4.1
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/235083